/**********************************************************
 * content
 **********************************************************/

#pageid-content .article .history-list,
#pageid-content .article .history-list li,
#pageid-content .article .copyright-statement,
#pageid-content .article .copyright-statement li {
font-style:normal;
margin-left:0;
text-align:left;
}

#pageid-content .article .type-thumb .fig-inline {
border:none;
margin-left:0;
margin-top:0;
width:auto;
}

#pageid-content #content-block h4 {
font-style:normal;
}

#pageid-content #content-block .cit-metadata .cit-pub-id-sep, 
#pageid-content #content-block .cit-metadata .cit-pub-id {
display:inline;
}

#pageid-content #content-block h1,
#pageid-content #content-block h2,
#pageid-content #content-block h3 {
font-family: "Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

#pageid-content .affiliation-list {
margin-left:0;
}

#pageid-content #content-block .article .kwd-group {
border-bottom:none;
border-top:none;
}

#pageid-content #content-block .article .kwd-group li {
background:none;
}

#pageid-content #content-block .article .boxed-text {
background-color:#E1E1E1;
border:4px double #000000;
margin-bottom:15px;
padding:0 10px;
}

#pageid-content #col-2 .cb-contents abbr.slug-jnl-abbrev,
#pageid-content #col-2 .cb-contents span.slug-vol,
#pageid-content #col-2 .cb-contents span.slug-issue {
font-weight:bold;
}

#pageid-content #col-2 .cb-contents #slugline cite {
margin-top:6px;
}

#pageid-content #col-2 .cb-contents .cb-section li a {
background:none;
}

#pageid-content #col-2 div.cb-contents a:visited,
#pageid-content #col-2 .article-nav .toc-link a:visited {
color:#404040;
}

#pageid-content #content-block ul.subject-headings {
list-style:none;
margin:0;
padding:0;
}

#pageid-content #content-block ul.subject-headings li {
color:#A5040A;
font-size:1.3em;
list-style:none;
margin:10px 0 0 0;
}

#pageid-content #content-block ul.subject-headings li ul {
margin-left:0;
}

#pageid-content #content-block ul.subject-headings li ul.subject-sub-headings li {
font-size:17px;
}

#pageid-content #content-block .article .section-nav {
display:none;
}

#pageid-content #content-block h2 {
background-color:#E7E2E9;
border-bottom:none;
color:#A5040A;
padding:4px 0 4px 6px;
}

#pageid-content #content-block .kwd-group-title {
background-color:#E7E2E9;
border-bottom:none;
color:#A5040A;
display:block;
font-family: "Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
padding:4px 0 4px 6px;
}

#pageid-content #content-block .fig-inline li a {
color:#603;
}

#pageid-content #content-block .ref-list .ref-cit .cit-auth {
   font-weight:bold;
}

/* fix for IE */
div.callout .callout-links li.poster-link {
	display: block;
}
